.TextSizeSelect
{
	margin-top: 0;
}

.StoryContributors
{
	margin: 0.5em 0;
}
.StoryBlock {
	margin-bottom: 1em;
}

.MediaBlockLeft {
	float: left;
}

.MediaBlockRight {
	float: right;
}

.MediaBlockCenter {
	margin: 0 auto;
}

.MediaBorder {
	border: solid 1px #999999;
	padding: 3px;
	margin: 0.5em;
	margin-top: 0;
	min-width: 180px;
	text-align: center;
}

.MediaBorder > a > img {
	height: auto;
	width: 100%;	
}

.MediaBorder .Heading
{
	font-weight: bold;
	margin-top: 0.5em;
	margin-bottom: 1em;
	margin-left: 4px;
}
.StoryMediaList
{
	border: solid 1px #999999;
	padding: 6px;
	margin: 1em 0;
}
.StoryPager
{
	margin: 1em 0;
}
.StoryPager a,
.StoryPager a:link,
.StoryPager a:visited,
.StoryPager a:active,
.StoryPager a:hover
{
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.StoryPager a:hover
{
	color: #000483;
}
.StoryPager .PagerTease
{
	padding: 4px 0;
}
.StoryPager .Pages
{
	border-top: solid 1px #666666;
	padding: 4px 0;
}
.ImageCaption
{
	font-size: 10px;
	color: #666666;
	margin: 10px 4px;
	width: 190px;
}
.StorySlideshowLabel
{
	padding-top: 6px;
	margin: 0 4px;
	font-weight: bold;
}
.StorySlideshowLabel img
{
	padding-right: 4px;
	width: inherit;
}

ul.RelatedLinkList {
	list-style-image: url('/images/bullet.gif');
	padding-left: 20px;
	text-align: left;
	width: 190px;
}

ul.RelatedLinkList li
{
	margin-bottom: 0.4em;
}
.NewOuttake
{
	font-weight: bold;
	font-size: 16px;
	width: 180px;
	padding: 10px;	
	text-align: center;
}

ul.MRSSVideos {
	/* 10-1-2010 Added this entire style */
	padding: 0px 3px 0px 26px;	
}

ul.MRSSVideos li {
	/* 10-1-2010 Added this entire style */	
	list-style-image: url(/images/videobullet.gif);
}

.Poll p { width: 190px; }